.news {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    position: relative;
    align-items: center;
    padding: 10px;
    margin: 10px;
    border: 1px solid rgb(195, 195, 195);
    border-radius: 25px;
    background-color: rgba(236, 240, 241, 0.878);
}
#newsContainer {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.newsImg {
    width: 30%;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    margin-right: 20px;
}
.listElementTxt {
    display: block;
}
#newsContainer > .containerListElement > .listElementTxt > h4 {    
    text-align: justify;
    font-weight: 400;
}
#newsContainer > .containerListElement > .listElementTxt > h4 > a {
    color: #17c8f4;
    transition: all .3s ease;
    text-decoration: none;
}
#newsContainer > .containerListElement > .listElementTxt > h4 > a:hover{
    color: #ff6e40;
}

@media (max-width: 800px){
    #newsContainer {    
        width: 100%;    
        justify-content: center;
    }
    .containerListElement {
        flex-direction: column;
    }
    .newsImg {
        width: 100%;
        border-bottom-left-radius: 0;
        border-top-right-radius: 25px;
        margin-right: 0;
    }
    .listElementTxt {
        width: 90%;
    }
    .news {
        margin: 10px 0;
        padding: 10px;
        box-sizing: border-box;
    }
}